services:
  kms:
    image: ghcr.io/py-kms-organization/py-kms:python3
    container_name: py-kms
    ports:
      - 1688:1688
    #  - 8080:8080
    environment:
      IP: "::"
      HWID: RANDOM
      LOGLEVEL: INFO
    restart: always
    volumes:
      - /mnt/containers/kms/container-data:/home/py-kms/db:Z
      - /etc/localtime:/etc/localtime:ro
    networks:
    - reverseproxy-nw
      
networks:
 reverseproxy-nw:
    external: true